## jackd-defaults 5

=== debian/changelog ===
jackd-defaults (5) unstable; urgency=low

  * upload to unstable

 -- Reinhard Tartler <siretart@tauware.de>  Mon, 28 Jun 2010 22:28:44 +0200

jackd-defaults (4) experimental; urgency=low

  * add missing seperators
  * remove jackd-firewire package

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 25 Jun 2010 22:06:45 +0200

jackd-defaults (3) unstable; urgency=low

  * also depend on jackd1 to avoid installability problems

 -- Reinhard Tartler <siretart@tauware.de>  Fri, 25 Jun 2010 22:06:38 +0200

jackd-defaults (2) unstable; urgency=low

  * reupload with higher version number

 -- Reinhard Tartler <siretart@tauware.de>  Thu, 17 Jun 2010 21:18:13 +0200

jackd-defaults (1) unstable; urgency=low

  * Initial release.

 -- Adrian Knoth <adi@drcomp.erfurt.thur.de>  Thu, 17 Jun 2010 17:29:45 +0200
