=== debian/control ===
Source: jackd-defaults
Section: sound
Priority: optional
Maintainer: Debian Multimedia Maintainers <pkg-multimedia-maintainers@lists.alioth.debian.org>
Uploaders: Adrian Knoth <adi@drcomp.erfurt.thur.de>,
 Reinhard Tartler <siretart@tauware.de>
Standards-Version: 3.8.4
Build-Depends: debhelper (>= 7.0.0)
DM-Upload-Allowed: yes
Vcs-Git: git://git.debian.org/git/pkg-multimedia/jackd-defaults.git
Vcs-Browser: http://git.debian.org/?p=pkg-multimedia/jackd-defaults.git;a=summary

Package: jackd
Architecture: all
Depends: jackd2 | jackd1,
 ${misc:Depends}
Description: JACK Audio Connection Kit (default server package)
 JACK is a low-latency sound server, allowing multiple applications to
 connect to one audio device, and to share audio between themselves.
 .
 This dummy package depends on the current default JACK implementation.
