## jackd-defaults 5%2Bnmu1

=== debian/changelog ===
jackd-defaults (5+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * debian/control:
    + Bump Standards-Version to 4.3.0.
    + Bump debhelper compat to v12.
    + Update Vcs-* fields and use git repo under Salsa Debian Group.
    + Remove legacy DMUA field.
    + Update maintainer to use new mailing list for Debian Multimedia team.
    + Move package under "metapackages" section.
  * debian/rules:
    + Remove trailing spaces.

 -- Boyuan Yang <byang@debian.org>  Wed, 16 Jan 2019 13:22:31 -0500
