## jackd-defaults 5+nmu1

=== debian/control ===
Source: jackd-defaults
Section: metapackages
Priority: optional
Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
Uploaders: Adrian Knoth <adi@drcomp.erfurt.thur.de>,
 Reinhard Tartler <siretart@tauware.de>
Standards-Version: 4.3.0
Build-Depends: debhelper-compat (= 12)
Vcs-Git: https://salsa.debian.org/multimedia-team/jackd-defaults.git
Vcs-Browser: https://salsa.debian.org/multimedia-team/jackd-defaults

Package: jackd
Architecture: all
Depends: jackd2 | jackd1,
 ${misc:Depends}
Description: JACK Audio Connection Kit (default server package)
 JACK is a low-latency sound server, allowing multiple applications to
 connect to one audio device, and to share audio between themselves.
 .
 This dummy package depends on the current default JACK implementation.
