## jackd-defaults 5+nmu2

=== debian/changelog ===
jackd-defaults (5+nmu2) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 13:50:28 +0800
