## jackd-defaults 6

=== debian/changelog ===
jackd-defaults (6) unstable; urgency=medium

  * Team upload.
  * debian/copyright: Convert to machine-readable format
  * Standards-Version: 4.7.2 (routine-update)
  * debhelper-compat 13 (routine-update)
  * Add pipewire-jack as a third alternative of JACK server (Closes: #1040003)

 -- Dylan Aïssi <daissi@debian.org>  Sat, 23 Aug 2025 22:38:13 +0200
