=== debian/control ===
--- 
+++ 
@@ -4,14 +4,14 @@
 Maintainer: Debian Multimedia Maintainers <debian-multimedia@lists.debian.org>
 Uploaders: Adrian Knoth <adi@drcomp.erfurt.thur.de>,
  Reinhard Tartler <siretart@tauware.de>
-Standards-Version: 4.3.0
-Build-Depends: debhelper-compat (= 12)
+Standards-Version: 4.7.2
+Build-Depends: debhelper-compat (= 13)
 Vcs-Git: https://salsa.debian.org/multimedia-team/jackd-defaults.git
 Vcs-Browser: https://salsa.debian.org/multimedia-team/jackd-defaults
 
 Package: jackd
 Architecture: all
-Depends: jackd2 | jackd1,
+Depends: jackd2 | jackd1 | pipewire-jack,
  ${misc:Depends}
 Description: JACK Audio Connection Kit (default server package)
  JACK is a low-latency sound server, allowing multiple applications to
